[Unit]
Description=gunicorn daemon
After=syslog.target
After=network.target
[Service]
Restart=always
PIDFile=/run/gunicorn/pid
User=iris
Group=iris
WorkingDirectory=/home/iris/iris_backend/bin/
ExecStart=/bin/bash qcluster.sh iris config.settings.stage
ExecReload=/bin/kill -s HUP $MAINPID
ExecStop=/bin/kill -s TERM $MAINPID
PrivateTmp=true
EnvironmentFile=/home/iris/iris_backend/Iris/.env
[Install]
WantedBy=multi-user.target